Subject: Ticket Assigned - Fwd: Collection C101EFC - Confirmed
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 14:45:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Collection C101EFC - Confirmed Dear support team,
As per the below mail received from Aramex I stayed waiting till this
moment someone to come to collect the T shirt unfortunately no one came
moreover I called them 2 times informing them that I can't wait after 15:00
as you see till 15:40 no one showed.

This is for your information and action.

Thank you.
Hany

---------- Forwarded message ---------
From: Aramex Collections Notification <[email-masked]>
Date: Thu, 10 Mar 2022, 11:38
Subject: Collection C101EFC - Confirmed
To: <[email-masked]>

* Collection Confirmed – Thank you for choosing Aramex! *

* Hello , *

Kindly note that your collection reference *C101EFC* has been confirmed.

* Collection Reference * C101EFC
* Collection Status * Collection Confirmed
*Pickup date* Sunday, 13th of March, 2022
* Pickup time * From: 11:00 AM To 03:00 PM
* Pickup Address * 61 Al Doidar st., Ground floor, appartment 2 - 61 Al
Doidar st, Hadayek Al kobba - Hadayek Al Qobah-Masr and El Swdan

* Thank you, Aramex*
  *aramex.com <http://www.aramex.com>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4018390